
CIELO servers - Task #644

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post Leoncito 2013 minute_corrected file

06/09/2016 05:03 PM - Jose Gomero

Status: Resolved Start date: 06/09/2016

Priority: Normal Due date:  

Assignee: Jose Gomero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: V 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/09/2016 05:05 PM - Jose Gomero

- Tracker changed from Milestone to Task

#2 - 06/09/2016 05:11 PM - Jose Gomero

- Status changed from New to Resolved

#3 - 06/09/2016 05:31 PM - Jose Gomero

- % Done changed from 0 to 100

#4 - 06/15/2016 02:01 PM - Jose Gomero

- Subject changed from Public Leoncito 2013 minute_corrected file to Post Leoncito 2013 minute_corrected file
